Nutch 2.2 with ElasticSearch 1.x and HBase

This document describes how to install and run Nutch 2.2.1 with HBase 0.90.4 and ElasticSearch 1.1.1 on Ubuntu 14.04 Prerequisites Make sure you installed the Java-SDK 7. And you set JAVA_HOME in your .bashrc: Add the following line at the bottom of HOME/.bashrc: (the jdk might differ) Now you need to either reconnect with your terminal or type: To load … Read More

Berlino-2012Nutch 2.2 with ElasticSearch 1.x and HBase